MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005116AContentContentpublic2012-12-07 16:302018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.2 
Target Version1.3Fixed in Version 
Summary0005116: Templates break when magic quotes is turned on
DescriptionTemplates break when magic quotes is turned on
Steps To ReproduceWith magic quote enabled, add a page template to a content page. The butons, links etc have all their quotes escaped.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007641)
greg (administrator)
2017-06-02 17:58

bump
(0007720)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2012-12-07 16:30 greg New Issue
2017-06-02 17:58 greg Note Added: 0007641
2018-01-31 18:29 greg Status new => resolved
2018-01-31 18:29 greg Resolution open => won't fix
2018-01-31 18:29 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007720
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker